***************************
* File: entete_enseignant.do 
* Questionnaire type: Health Facility
* Country: Madagascar
*****************************

version 10.1
cd "Source\Madagascar 2006 P E\"
capture clear
capture log close
clear
set mem 700m
set more off

use "4- Data\4.1. Raw Data\Second Round\enseignant_ecole\entete_enseignant.dta"
**************************************************
***   Ensure all variables are present and labeled.
**************************************************
log using "entete_enseignant", replace
codebook, compact
log close


**************************************************
*** FINAL  : Delivrables
**************************************************

*Codebook
cd "Source\Madagascar 2006 P E\4- Data\4.3. Clean Data\4.3.3. Data Code Book\Second Round\enseignant_ecole"
log using "entete_enseignant codebook", replace
codebook, compact
log close

*Save cleaned data
cd "Source\Madagascar 2006 P E\4- Data\4.3. Clean Data\4.3.1. Final Data\Second Round\enseignant_ecole"
save "entete_enseignant_cleaned_data.dta", replace
